columnSuffix: kjfqsqtm
handle: category_archive_title
instructions: null
name: 'Kategorijos pavadinimas archyve'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
